Subject: Mail delivery failed : returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 21:52:33 +0100

This is an automatically generated message.

 A message that was sent by "[email-masked]" was not
 delivered to one or more recipients for the reasons given.

 Listing of the address(es) that failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host 213.153.32.148 [213.153.32.148]
    SMTP error from remote mail server after end of data:
    550 Administrative prohibition
  [email-masked]
    (ultimately generated from [email-masked])
    host 213.153.32.148 [213.153.32.148]
    SMTP error from remote mail server after end of data:
    550 Administrative prohibition

Subject: Thanks to our meeting.
From: Oksiana <[email-masked]>
Date: Fri, 29 Jan 2021 23:44:26 +0300

Hey. I was lucky enough to write to you, please excuse me if I bother you.
Truth be told, I'm tired of my loneliness and I'm thinking of trying a dating profile online.
I hope that this act will become a new page in my future life.
 My name is Oksiana, I am 28 years old.
I am sending you my photo, I hope you like it.
You are interested in me. I would like to know you better.
Sorry to write to your personal mail
I will be glad to see your letter
bye Bye.